import CONFIG from "../../core/сonfig.jsx";

const AddLensIssue = async (api, lens_issue) => {
    const response = await api.post(`${CONFIG.BASE_URL}/lens_issues/`, lens_issue);
    return response.data;
};

export default AddLensIssue;